/*[5. Media responsive]*/
@media screen and (max-width: 999px) {
	#thumb-tray, .but-play{
		visibility: hidden !important;
	}
}



@media screen and (max-width: 997px) {

	html,
	body {
		min-width: 768px;
		overflow-x: hidden;
	}
	
	#bg {
		margin-right: -14px;
	}
	
	#top_bg,
	#aside {
		display: none;
	}
	
	#holder {
		width: 720px;
		padding-left: 0;
		margin: 0 auto;
	}
	
	.big_gallery {
		padding: 20px 0 20px 20px;
	}
	
	.multipics {
		width: 720px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#header-mobile {
			display: block;
			-o-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box; 
			margin-bottom: 14px;
			border-left: none;
			border-top: none;
			background:#181818;
	
		text-align: center;
	}
	#header-mobile {
		position: absolute;
		width: 100%;
		padding: 10px;
		left: 0;
		top: 0;
		z-index: 9999;
		overflow: hidden;
			-webkit-transform: translate3d(0,0,0);
			-moz-transform: translate3d(0,0,0);
			-ms-transform: translate3d(0,0,0);
			-o-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);}
	
		#header-mobile select {
			display: inline-block;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
			box-sizing: border-box; 
			width: 460px;
			height: 30px;
			margin: 10px 0px 10px 0px;
			padding: 4px 5px 6px 5px;
			overflow: hidden;
			vertical-align:  middle;
			font: normal 12px/20px 'Lucida Sans Unicode', 'Lucida Grande', Arial, san-serif;
			color: #ededed;
				-moz-appearance: none;
				-webkit-appearance: none;
			appearance: none;
			background:#ccc;
			border:1px solid #666;
			color:#000;
			text-align:center;
		}
	
		#header-mobile select option {
			border: none;
			background: #1F1B18;
			color:#fff;
			outline: none;
		}
	
	#logo-mobile {
		display: inline-block;
		vertical-align: middle;
		width: 220px;
		text-align: left;
		margin-right: 12px;
	}

}


@media screen and (max-width: 739px) {
	
	html,
	body {
		min-width: 480px;
		overflow-x: hidden;
	}

	#header-mobile select {
		width:50%;
	}
	#big-mask, #big-mask-sl, .pg_description, #bottom {
		display: none !important;
	}
}



@media screen and (max-width: 479px) {
	html,
	body {
		min-width: 320px;
		overflow-x: hidden;
	}
	
	#header-mobile select {width:99%;}
	
	#logo-mobile{
		width:90%;
		margin-right: 0;
		margin-top: 10px;
		text-align: center;
	}
	
}